.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9dfbf01c-bbd9-0bd1-b7cb-edc44e83a275 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-216ff9ff-380d-d624-459f-944b22a9e778 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cb701c84-48b2-2609-1967-2277d42b057e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-49c9adb0-bbb3-5540-48ab-c1ea5669a633 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-9b5ed0eb-87c4-6310-fbd0-0b8428afb12d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
